@charset "Shift_JIS";

.access-box{
	width: 700px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.access-left{
	float:left;
	width: 400px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	line-height:18pt;
}
.access-right{
	float:left;
	width: 300px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:right;
}


.access-box-2{
	width: 700px;
	margin: 30px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.access-map{
	float:left;
	width: 400px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.access-p{
	float:left;
	width: 300px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:right;
}

